# These templates are used, but via shell variables and therefore lintian can't
# detect the usage
firebird2.5-classic: unused-debconf-template shared/firebird/sysdba_password/first_install
firebird2.5-classic: unused-debconf-template shared/firebird/sysdba_password/upgrade_reconfigure
firebird2.5-classic: unused-debconf-template shared/firebird/server_in_use

# this is built with the proper flags, but doesn't appear to use strings in
# stack
firebird2.5-classic: hardening-no-stackprotector usr/sbin/fb_inet_server
